curl --request DELETE \
--url https://api.us.lexful.app/v1/tags/{tagId}/organizations \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'X-Account-ID: <api-key>' \
--data '
[
"3c90c3cc-0d44-4b50-8888-8dd25736052a"
]
'{
"status": 123,
"message": "<string>",
"error_id": "<string>",
"error_code": "<string>",
"developer_message": "<string>"
}Remove this tag from specified organizations
curl --request DELETE \
--url https://api.us.lexful.app/v1/tags/{tagId}/organizations \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'X-Account-ID: <api-key>' \
--data '
[
"3c90c3cc-0d44-4b50-8888-8dd25736052a"
]
'{
"status": 123,
"message": "<string>",
"error_id": "<string>",
"error_code": "<string>",
"developer_message": "<string>"
}Was this page helpful?